Bug 1085858 - (CVE-2014-0166) CVE-2014-0166 wordpress: authentication bypass via forged cookies
CVE-2014-0166 wordpress: authentication bypass via forged cookies
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20140408,repo...
: Security
Depends On: 1085861 1085862
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-09 10:20 EDT by Murray McAllister
Modified: 2015-01-05 11:56 EST (History)
2 users (show)

See Also:
Fixed In Version: wordpress 3.8.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2014-04-09 10:20:08 EDT
WordPress 3.8.2 has been released and fixes an that could allow authentication to be bypassed:

"This releases fixes a weakness that could let an attacker force their way into your site by forging authentication cookies."

"Potential authentication cookie forgery. CVE-2014-0166."

References:

http://wordpress.org/news/2014/04/wordpress-3-8-2/
http://codex.wordpress.org/Version_3.8.2
Comment 1 Murray McAllister 2014-04-09 10:21:24 EDT
Created wordpress tracking bugs for this issue:

Affects: fedora-all [bug 1085861]
Affects: epel-all [bug 1085862]
Comment 2 Fedora Update System 2014-04-15 11:49:09 EDT
wordpress-3.8.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2014-04-24 03:28:15 EDT
wordpress-3.8.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2014-05-03 11:27:43 EDT
wordpress-3.8.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2014-05-03 11:29:38 EDT
wordpress-3.8.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.